<?php
require "../commonincludefiles.php";
	
 $oldpass			=   Escape($_REQUEST['oldpassword']);
 $user_id		    = 	Escape($_REQUEST['userid']);	
 if((($oldpass)!="" && ($user_id)!=""))
 {
	
	 $qry = " SELECT count(*) as Count 
				FROM lms_usermaster 
				WHERE lms_usermaster.user_id ='$user_id'
						 AND lms_usermaster.user_password ='$oldpass' ";
		
    $out=dbQuery($qry);
	
	if (dbRows($out)>0) {
			$row=dbArray($out);	
			$count=$row['Count'];
	 }		
	if($count==1)		
		{ echo "{success:'true'}"; }
    else 
	{ echo "{success:'false'}";}
	}
 
 else{
     echo "{success:'false'}";
 }

?>